/* element styles */
body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 14px; /* 16px */
	color: #5b5b5b;
	background: #FFF url('background.jpg') left top repeat-x;
}

p, div, h1, h2, h3 {
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1, h2, h3 {
	font-weight: normal;
	margin: 0.5em 0;
}

h1 {
	font-size: 2em;
	color: #005880;
}

h2 {
	font-size: 1.5em;
	color: #8d0100;
}

h3 {
	font-size: 1.125em;
}

a:link, a:visited, a:active {
	color:#005880;
	text-decoration:none;
}

a:hover, a:focus {
	color: #8d0100;
	text-decoration:underline;
}

a img {
	border: none;
}

/* globally relevant baseline styles */
/* .button {
	display: inline-block;
	margin: 12px 0px;
	padding: 6px 20px;
	border: 1px solid #8d0100;
	background: #8d0100 url('') left top repeat-x;
	color: #FFF;
	font-size: 1em; 
	line-height: 1.5em; 
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


.button:hover, .button:focus {
	text-decoration: underline;
	border: 1px solid #3f3f3f;
	background: #999;
	color: #3f3f3f;
}
*/

.pages {
	text-align: center;
	font-weight: bold;
}

.pages a:link, .pages a:visited {
	
}

.pages .current {
	
}

.struct {
	display: none;
}

/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
}

/*** section styles ***/
.header, .midsection, .base {
	position: relative;
	width: 100%;
	margin: 0px auto;
	overflow: hidden; 
}

.header {
	height: 438px;
	background: url('banner-bg.jpg') left top repeat-x;
	z-index: 10;
	margin-bottom: 0px;
}

.banner {
	position: relative;
	top: -424px;
	z-index: 1002;
	width: 980px;
	height: 440px;
	margin: 0 auto;
}

.logo {
	display: block;
	position: absolute;
	top: 30px;
	left: 40px;
	width: 163px;
	height: 192px;
}

.phone {
	position: absolute;
	right: 40px;
	top: 60px;
	font-size: 25px;
	color: #00405e;
	background: transparent url('/resources/template/icon-phone.png') center left no-repeat;
	width: 240px;
	text-align: right;
}

.main-navigation {
	position: absolute;
	width: 250px; /* 980px */
	height: 426px;
	padding: 0;
	margin: 0 auto;
	margin-bottom: 10px;
	color: #404040;
	border-top: 10px solid #8d0100;
	vertical-align: center;
	display: table;
	
	/* gradient */
	background: rgb(242,242,242); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(242,242,242,1) 1%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 88%, rgba(242,242,242,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(1%,rgba(242,242,242,1)), color-stop(12%,rgba(255,255,255,1)), color-stop(88%,rgba(255,255,255,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(242,242,242,1) 1%,rgba(255,255,255,1) 12%,rgba(255,255,255,1) 88%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(242,242,242,1) 1%,rgba(255,255,255,1) 12%,rgba(255,255,255,1) 88%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(242,242,242,1) 1%,rgba(255,255,255,1) 12%,rgba(255,255,255,1) 88%,rgba(242,242,242,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(242,242,242,1) 1%,rgba(255,255,255,1) 12%,rgba(255,255,255,1) 88%,rgba(242,242,242,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#f2f2f2',GradientType=1 ); /* IE6-9 */

}

.main-navigation ul {
	position: absolute;
	top: 235px;
	left: 30px;
	margin: 0; 
	padding: 0;
	width: 190px;
	list-style-type:none;
	border-top: 1px solid #c2c2c2;
	padding-top: 10px;
}

.main-navigation  li {
	position: relative;
	height: 1.75em;
	line-height: 2em;
	margin: 0;
	padding: 0;
	background: transparent url('') left center no-repeat;
	
}

*+html .main-navigation > ul  li { display: block; float: left; } /* IE7*/

.main-navigation > ul li:first-child {
	background-image: none; /* remove separator */
}

.main-navigation a:link, .main-navigation a:visited, .main-navigation a:active {
	padding: 10px 0;
	color: #404040;
	text-decoration: none;
	vertical-align: middle;
	width: 100%;
	height: 100%;
	padding-left: 20px;
}

.main-navigation a:hover, .main-navigation a:focus {
	text-decoration: underline;
}

.main-navigation .sel > a, .main-navigation .sel .sel > a {
	background: url('icon-arrow.png') left center no-repeat;
}

.main-navigation li ul {
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
	width: 190px;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: #575757;
}

.main-navigation li:hover ul, .main-navigation a:focus+ul {
	height: auto;
}

.main-navigation li li {
	position: relative;
	display: block;
	width: 175px; /* 190px */
	height: auto;
	padding: 0 0 0 15px;
	line-height: 1em;
	text-align: left;
	margin:0;
	background-image: none;
}

.main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active {
	padding: 5px 0;
	width: 100%;
}

.midsection {
	z-index: 5;
}

.content-wrapper {
	width: 980px;
	margin: 0 auto;
}

.content {
	width: 980px; /* 980px */
	padding: 5px 30px 5px 30px;
	margin: 0;
	background: #FFFFFF;
}

.content p{
	margin: 25px 0;
	line-height: 20px;
}

.content-wrapper > .struct {
	display: block;
	position: absolute;
	top: 0;
	height: 0px;
	width: 0px; 
}

.content-right {
	width: 700px;
	float: right;
	padding-top: 5px;
}

.content-right img{
	padding: 0 1px;
}

.content-left {
	width: 247px;
	height: 490px;
	top: 0px;
	left: -30px;
	float: left;
	
	/* gradient */
	background: rgb(252,252,252); /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  rgba(252,252,252,1) 0%, rgba(234,234,234,1) 99%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(252,252,252,1)), color-stop(99%,rgba(234,234,234,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(252,252,252,1) 0%,rgba(234,234,234,1) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(252,252,252,1) 0%,rgba(234,234,234,1) 99%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgba(252,252,252,1) 0%,rgba(234,234,234,1) 99%); /* IE10+ */
	background: radial-gradient(ellipse at center,  rgba(252,252,252,1) 0%,rgba(234,234,234,1) 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#eaeaea',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.content-contact {
	width: 170px;
	left: 30px;
}

.content-contact  ul{
	list-style-type:none;
	padding: 0;
}

.content h1 {
	margin-top:30px;
}

.facebook img {
	float: left;
}

.content-left a {
	text-decoration: none;
	color: #606060;
}

.facebook a {
	display: block;
	width: 100px;
	height: 54px;
	padding-left: 61px;
	padding-top: 15px;
	background: url('/resources/template/icon-facebook.png') left center no-repeat;
}

.content-left a:hover {
	text-decoration: underline;
}

.content-left p {
	margin:0px;
}

.booking {
	float:right;
	margin: 40px 35px 20px 0px;
	z-index:9999;
}

.bookingcon {
	float:right;
	margin: 40px 63px 20px 0px;
	z-index:9999;
}

.leftwing {
	right: 100%;
}

.rightwing {
	left: 100%;
}

.prodvid {
	text-align:center;
	margin: 10px 0px;
	width:1000px;
}

.prodvid iframe {
	float:left;
	margin: 10px 5px 10px 7px;
}

.base {
	margin-bottom: 40px;
	z-index: 0;
	background: url('tile-bg.jpg') left top repeat;
}

.footer {
	position: relative;
	width: 980px; /* 980px; */
	height: 200px;
	padding: 0;
	margin: 0 auto;
	text-align: left;
	background: transparent url() center top no-repeat;
	border-top: 5px solid #8d0100;
	font-size: 13px; 
}

.logos {
	height: 140px;
	border-bottom: 1px solid #c2c2c2;
}

#footer-logo {
	border-right: 1px solid #c2c2c2;
	padding: 20px 0;
	margin: 20px 0;
	padding-right: 40px;
}

#footer-logos {
	float: right;
	padding: 35px 0;
}

.footer h2 {

}

.footer p {
}

.footer a:link, .footer a:visited, .footer a:active {
	color: #f59b12;
	text-decoration: none;
}

.footer a:hover, .footer a:active {
	text-decoration: underline;
}

.copyright {
	position: absolute;
	bottom: 30px;
	left: 5px;
	color: #878787;
}

.avd {
	position: absolute;
	bottom: 30px;
	right: 5px;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #878787;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
}

/* slideshow overrides */
/* ss dimensions */
.slideshow { 
	position: relative;
	margin: 0 auto;
	width: 1450px;
	height: 424px;
	z-index: -5px;
}

@media screen and (max-width: 1450px){
	.slideshow {
		position: absolute;
		left: -34px;
	}
	
	.banner {
		top: 0;
	}
 }
 
 @media screen and (max-width: 980px){
	.slideshow {
		position: absolute;
		left: -170px;
	}
	
	.banner {
		top: 0;
	}
 }

 .slide {
	background: url('tile-bg.jpg') left top repeat;
	text-align: center;
 }
 
 .slide p {
	position: absolute;
	bottom: 0px;
	z-index: 1001;
	height: 45px;
	font-size: 25px;
	line-height: 45px;
	color: #FFF;
	text-align:center;
	width: 100%;
 }
 
 .slideshow .back {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.orbit-wrapper .slideshow {
	
}

.slider {

}

div.orbit-wrapper {
	width: 1450px !important;
	height: 424px !important; 
}

div.orbit {
	width: 1450px !important;
	height: 424px !important;
}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 0px;
	left: auto;
	right: 300px;
	height: 29px;
	margin: 0;
	z-index: 1003;
	
}


.orbit-bullets li {
	padding-top: 17px;
	width: 14px;
	height: 13px;
	background: transparent url('slider_bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.png');
	background-position: center center;
}

.orbit-wrapper .orbit-caption {
	height: 45px;
	font-size: 25px;
	line-height: 45px;
	font-family: helvetica;
	background: transparent;
}

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}
 
div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}


*/

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 210px;
	line-height: 210px; 
	text-align: center;
}

div.gallery li a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	margin-top: 8px;
}

.contact p {
	line-height: 1.75em;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%; 
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 45%;
	font-family: inherit;
	font-size: 0.875em;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 45%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}

/* New Form Stuff */

.white-back {
	color:#FFF;
	background-color:#fff;
	width: 400px;
	height:500px;
	padding: 20px;
}

.form-box {
	width: 300px;
	border-left: 1px solid #EDECE1;
    border-right: 1px solid #EDECE1;
    box-shadow: 0 15px 22.5px rgba(229, 228, 225, 0.5) inset;
    position: absolute;
    z-index: 2;
}

.form-box H2 {
	text-shadow: 1px 1px 0 #FFFFFF;
	padding-left:10px;
}

.lightgrey {
    background-color: #F5F4EE;
    color: #5B5B5B;
}
	
.padded {
	padding: 30px;
}

#submission-form {
	 font-size: 14px;
	 padding: 4px 10px;
}

.banner-box {
    margin-bottom: 20px;
    position: relative;
}

.submission-form label input[type="text"], .submission-form label textarea {
    font-size: 14px;
    padding: 4px 10px;
}

input[type="text"]:-moz-placeholder, input[type="password"]:-moz-placeholder, textarea:-moz-placeholder {
    color: #2e2e2e;
}

input[type="text"] .placeholder, input.placeholder[type="text"], input[type="password"] .placeholder, input.placeholder[type="password"], textarea .placeholder, textarea.placeholder {
    color: #2e2e2e;
}

input[type="text"], input[type="text"]:hover, input[type="text"]:focus, input[type="password"], input[type="password"]:hover, input[type="password"]:focus, textarea, textarea:hover, textarea:focus {
    border: 1px solid #656565;
    outline: medium none;

}

input[type="text"], input[type="password"], textarea {
    
    font: 15px/1.5 Helvetica,Arial,sans-serif;
    padding: 2px 10px;
    transition-duration: 0.1s;
    transition-property: background-image, color, border-color;
	border: 1px solid #bbbcbc;
	border-bottom: 1px solid #dbdbdb !important;
}

.lightgrey input[type="text"], .lightgrey input[type="password"], .lightgrey textarea {
    border-color: #E5E4E1;
}

.lightgrey input[type="text"]:focus, .lightgrey input[type="password"]:focus, .lightgrey textarea:focus {
    border-color: #656565;
	border-bottom: 1px solid #7b7b7b !important;
	background-color:#e96756;
}
.lightgrey input[type="text"]:focus:-moz-placeholder, .lightgrey input[type="password"]:focus:-moz-placeholder, .lightgrey textarea:focus:-moz-placeholder {
    color: #E5E4E1;
}
.lightgrey input[type="text"]:focus .placeholder, .lightgrey input.placeholder[type="text"]:focus, .lightgrey input[type="password"]:focus .placeholder, .lightgrey input.placeholder[type="password"]:focus, .lightgrey textarea:focus .placeholder, .lightgrey textarea.placeholder:focus {
    color: #E5E4E1;
}

input[type="text"][disabled], input[type="text"][disabled]:hover, input[type="password"][disabled], input[type="password"][disabled]:hover, textarea[disabled], textarea[disabled]:hover {
    opacity: 0.6;
}
input[type="checkbox"]:focus {
    outline-color: #848484;
    outline-width: 1px;
}
form label {
    clear: both;
    display: block;
    margin: 0 0 0.8em;
	/*text-align:center;*/
}
form label input[type="text"], form label input[type="password"], form label textarea, form label select.full-width {
    -moz-box-sizing: border-box;
    width: 400px;
	color:#2e2e2e;
	background-color:#fff;
}

form label textarea {
    resize: vertical;
	max-width: 400px;
}
form label select {
    max-width: 350px;
    padding: 1.875px 3.75px;
}

form label radio {
	float: left;
    padding: 1.875px 3.75px;
}

/* Trying something new for the Form */

.nform-box {
	width: 450px;
	border: 1px solid #dbdbdb;
	-webkit-border-radius:5px;
	border-radius: 5px;
    /*box-shadow: 0 10px 17.5px rgba(229, 228, 225, 0.5) inset; */
    position: relative;
    z-index: 2;
	background-color: rgba(230, 230, 230, 1);
	padding-top:15px;
	padding-bottom:10px;
}

.radio {
	float: left;
	font-size:1em;
	margin-left:14px;
	margin-top:5px;
	color: #5B5B5B;
}

.button {
  	float: left;
    margin-left: 18px;
    padding-right: 10px;
    text-align: right;
    width: 120px;
}

.button input {
	display: inline-block;
	height:30px;
	width:120px;
	background: #fff;
	color: #171717;
	font-size:13px;
	text-transform: uppercase;
	cursor:pointer;
	border: none;
	border-radius: 20px 0 20px 20px;
	-webkit-box-shadow:  2px 2px 2px 2px #58585a;
    box-shadow:  2px 2px 2px 2px #58585a;
}

.button input:hover, .button input:focus {
	background: #d2d2d2; 
}


/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {
	
}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

/* tinymce universal formatting */
#tinymce {width: 980px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }

.downloads li{
	line-height: 32px;
}

.downloads a{
	color: #5B5B5B;
	vertical-align: top;
	display: inline-block;
	height: 100%;
	padding-left: 40px;
	margin-left: -40px;
}

.pdf{
	list-style-image: url('/resources/image/pdficon_large.png');
}

.lcon {
	float: left;
	width:350px;
}

.rcon {
	float: left;
	width:455px;
	margin-top:0px;
	margin-left:118px;
}

.clear {
	clear:both;
}

.dmap {
	margin-top:0px;
	margin-bottom:15px;
}

.tspace {
	margin-top:40px;
}